[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#218657: the latest libc6 + 2.6 kernel problem (was Re: Bug#218657: glibc: libc6 2.3.2.ds1-8 breaks system with x86_64 kernel)

* Kevin Rosenberg <kevin@rosenberg.net> [2003-11-07 09:52]:
> GOTO Masanori wrote:
> > We're encountering #218657.  This bug says many programs become
> > unusable when libc6 2.3.2.ds1-8 + kernel 2.6 is used on amd64
> > architecture.  We all debian-glibc developers can't access such
> > machine, so could anyone try to reproduce and track this problem?

pergolesi.debian.org is AMD64.
Martin Michlmayr

Reply to: